uuid: b05ef5ea-2622-4857-a1f4-0b16d2a0d284
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_disable_link
    - node.type.our_partners
  module:
    - options
id: node.our_partners.field_disable_link
field_name: field_disable_link
entity_type: node
bundle: our_partners
label: 'Disable Link'
description: ''
required: false
translatable: false
default_value:
  -
    value: disabled
default_value_callback: ''
settings: {  }
field_type: list_string
